/*     454475 : 셀 설정      */
.cell_option__454475__ {display:table;width:100%}
.cell_option__454475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__454475__ {background:url('/img_up/shop_pds/ehompy0551/build/option/sub5_2_bg16835093391.png'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__454475__ {; background-position: -61px 10px; background-size: 420px;    background-repeat: no-repeat;}
}

@media (min-width:1024px){
	.col__454475__ {}
}

/*     454485 : 공백      */
.solid_line__454485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__454485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__454485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__454485__ {height:40px}
}

/*     454495 : HTML 편집기      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.html__454495__ * {line-height:1.8em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000; text-align:left;}
.html__454495__ {max-width:1400px; margin:0 auto;}

.html__454495__ .text-01 {font-family: 'BookkMyungjo-Bd'; font-size:40px; color:#e66d1e; }
.html__454495__ .text-02 {font-size:24px; line-height:1.5em;}

@media (max-width:1023px) {
.html__454495__ .text-01 {font-size:22px;}
.html__454495__ .text-02 {font-size:17px;}
}

/*     454505 : 공백      */
.solid_line__454505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__454505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__454505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__454505__ {height:40px}
}

/*     454755 : HTML 편집기      */
.html__454755__ * {line-height:1.4em; word-break:keep-all; color:#000; text-align:center;  display:block;}

.html__454755__ {background:#f9f9f9; border-radius:4px; padding: 20px 30px; }
.html__454755__ .title {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; font-size:20px; font-weight:bold; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px solid #dfdfdf; }
.html__454755__ .conts {font-family:'Noto Sans KR', sans-seif; word-break:keep-all; font-size:16px; line-height:1.6em;}
.html__454755__ .conts br {display:none;}

@media (min-width:1024px) {
.html__454755__ {padding: 35px;}
.html__454755__ .title {font-size:26px;}
.html__454755__ .conts {font-size:18px;}
.html__454755__ .conts br {display:unset;}
}

/*     466425 : 공백      */
.solid_line__466425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__466425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__466425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__466425__ {height:40px}
}

/*     466635 : 타이틀 텍스트      */
.title__466635__ {font-size:0}
.title__466635__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__466635__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__466635__.style_top p {padding-top:10px}
.title__466635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__466635__.style_right p {padding-right:14px}
.title__466635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__466635__.style_bottom p {padding-bottom:12px}
.title__466635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__466635__.style_left p {padding-left:14px}
.title__466635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__466635__.style_circle1 p {padding-left:18px}
.title__466635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__466635__.style_circle2 p {padding-left:18px}
.title__466635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__466635__ p {font-size:34px}
	.title__466635__.style_top p:before {width:34px}
	.title__466635__.style_right p:before {height:34px}
	.title__466635__.style_bottom p:before {width:34px}
	.title__466635__.style_left p:before {height:34px}
}

/*     467365 : 공백      */
.solid_line__467365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__467365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__467365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__467365__ {height:20px}
}

/*     467355 : 이미지 리스트 (타일형)      */
.img_tile__467355__ {overflow:hidden}
.img_tile__467355__ .img_inner {margin:0 -5px}
.img_tile__467355__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__467355__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__467355__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__467355__ .item a {display:block}
.img_tile__467355__ .figure {display:block}
.img_tile__467355__ .figure img {vertical-align:top}
.img_tile__467355__ .caption {display:block;margin-top:10px}
.img_tile__467355__ .caption > span {display:block}
.img_tile__467355__ .caption > span.subject {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#000000}
.img_tile__467355__ .caption > span.content {font-family: 'Noto Sans KR', sans-seif; margin-top:5px;color:#000000}

.img_tile__467355__ .caption > span.subject .num {color:#b1b1b1;}

.text_m_sml__467355__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__467355__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__467355__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__467355__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__467355__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__467355__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__467355__ .item {width:100%}
.col_m_2__467355__ .item {width:50%}
.col_m_3__467355__ .item {width:33.3333%}
.col_m_4__467355__ .item {width:25%}
.col_m_1__467355__ .item,
.col_m_2__467355__ .item2n,
.col_m_3__467355__ .item3n,
.col_m_4__467355__ .item4n {clear:both}

.img_tile__467355__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center; display:block; margin: 0 0 6px 0;}

@media (min-width:768px){
	.col_m_1__467355__ .item,
	.col_m_2__467355__ .item2n,
	.col_m_3__467355__ .item3n,
	.col_m_4__467355__ .item4n {clear:none}

	.col_t_1__467355__ .item {width:100%}
	.col_t_2__467355__ .item {width:50%}
	.col_t_3__467355__ .item {width:33.3333%}
	.col_t_4__467355__ .item {width:25%}
	.col_t_5__467355__ .item {width:20%}
	.col_t_6__467355__ .item {width:16.6666%}
	.col_t_1__467355__ .item,
	.col_t_2__467355__ .item2n,
	.col_t_3__467355__ .item3n,
	.col_t_4__467355__ .item4n,
	.col_t_5__467355__ .item5n,
	.col_t_6__467355__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__467355__ .img_inner {margin:0 -10px}
	.img_tile__467355__ .item {padding:10px; margin:0;}
	.img_tile__467355__ .caption {margin-top:15px}
	.img_tile__467355__ .caption > span.content {margin-top:0}

	.text_sml__467355__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__467355__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__467355__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__467355__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__467355__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__467355__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__467355__ .item,
	.col_t_2__467355__ .item2n,
	.col_t_3__467355__ .item3n,
	.col_t_4__467355__ .item4n,
	.col_t_5__467355__ .item5n,
	.col_t_6__467355__ .item6n {clear:none}

	.col_pc_1__467355__ .item {width:100%}
	.col_pc_2__467355__ .item {width:50%}
	.col_pc_3__467355__ .item {width:33.3333%}
	.col_pc_4__467355__ .item {width:25%}
	.col_pc_5__467355__ .item {width:20%}
	.col_pc_6__467355__ .item {width:16.6666%}
	.col_pc_1__467355__ .item,
	.col_pc_2__467355__ .item2n,
	.col_pc_3__467355__ .item3n,
	.col_pc_4__467355__ .item4n,
	.col_pc_5__467355__ .item5n,
	.col_pc_6__467355__ .item6n {clear:both}

	.img_tile__467355__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;  margin: 0;}
	.img_tile__467355__ .caption > span.content .dec br {display:none;}
}





/*     466625 : 실선      */
.solid_line__466625__ {display:block;position:relative;width:100%;height:60px}
.solid_line__466625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__466625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__466625__ {height:30px}
}

/*     466965 : 타이틀 텍스트      */
.title__466965__ {font-size:0}
.title__466965__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__466965__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__466965__.style_top p {padding-top:10px}
.title__466965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__466965__.style_right p {padding-right:14px}
.title__466965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__466965__.style_bottom p {padding-bottom:12px}
.title__466965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__466965__.style_left p {padding-left:14px}
.title__466965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__466965__.style_circle1 p {padding-left:18px}
.title__466965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__466965__.style_circle2 p {padding-left:18px}
.title__466965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__466965__ p {font-size:34px}
	.title__466965__.style_top p:before {width:34px}
	.title__466965__.style_right p:before {height:34px}
	.title__466965__.style_bottom p:before {width:34px}
	.title__466965__.style_left p:before {height:34px}
}

/*     467405 : 공백      */
.solid_line__467405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__467405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__467405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__467405__ {height:20px}
}

/*     467415 : 이미지 리스트 (타일형)      */
.img_tile__467415__ {overflow:hidden}
.img_tile__467415__ .img_inner {margin:0 -5px}
.img_tile__467415__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__467415__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__467415__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__467415__ .item a {display:block}
.img_tile__467415__ .figure {display:block}
.img_tile__467415__ .figure img {vertical-align:top}
.img_tile__467415__ .caption {display:block;margin-top:10px}
.img_tile__467415__ .caption > span {display:block}
.img_tile__467415__ .caption > span.subject {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#000000}
.img_tile__467415__ .caption > span.content {font-family: 'Noto Sans KR', sans-seif; margin-top:5px;color:#000000}

.img_tile__467415__ .caption > span.subject .num {color:#b1b1b1;}

.text_m_sml__467415__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__467415__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__467415__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__467415__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__467415__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__467415__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__467415__ .item {width:100%}
.col_m_2__467415__ .item {width:50%}
.col_m_3__467415__ .item {width:33.3333%}
.col_m_4__467415__ .item {width:25%}
.col_m_1__467415__ .item,
.col_m_2__467415__ .item2n,
.col_m_3__467415__ .item3n,
.col_m_4__467415__ .item4n {clear:both}

.img_tile__467415__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__467415__ .item,
	.col_m_2__467415__ .item2n,
	.col_m_3__467415__ .item3n,
	.col_m_4__467415__ .item4n {clear:none}

	.col_t_1__467415__ .item {width:100%}
	.col_t_2__467415__ .item {width:50%}
	.col_t_3__467415__ .item {width:33.3333%}
	.col_t_4__467415__ .item {width:25%}
	.col_t_5__467415__ .item {width:20%}
	.col_t_6__467415__ .item {width:16.6666%}
	.col_t_1__467415__ .item,
	.col_t_2__467415__ .item2n,
	.col_t_3__467415__ .item3n,
	.col_t_4__467415__ .item4n,
	.col_t_5__467415__ .item5n,
	.col_t_6__467415__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__467415__ .img_inner {margin:0 -10px}
	.img_tile__467415__ .item {padding:10px; margin:0;}
	.img_tile__467415__ .caption {margin-top:15px}
	.img_tile__467415__ .caption > span.content {margin-top:0}

	.text_sml__467415__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__467415__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__467415__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__467415__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__467415__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__467415__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__467415__ .item,
	.col_t_2__467415__ .item2n,
	.col_t_3__467415__ .item3n,
	.col_t_4__467415__ .item4n,
	.col_t_5__467415__ .item5n,
	.col_t_6__467415__ .item6n {clear:none}

	.col_pc_1__467415__ .item {width:100%}
	.col_pc_2__467415__ .item {width:50%}
	.col_pc_3__467415__ .item {width:33.3333%}
	.col_pc_4__467415__ .item {width:25%}
	.col_pc_5__467415__ .item {width:20%}
	.col_pc_6__467415__ .item {width:16.6666%}
	.col_pc_1__467415__ .item,
	.col_pc_2__467415__ .item2n,
	.col_pc_3__467415__ .item3n,
	.col_pc_4__467415__ .item4n,
	.col_pc_5__467415__ .item5n,
	.col_pc_6__467415__ .item6n {clear:both}

	.img_tile__467415__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__467415__ .caption > span.content .dec br {display:none;}
}





/*     467175 : 실선      */
.solid_line__467175__ {display:block;position:relative;width:100%;height:60px}
.solid_line__467175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__467175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__467175__ {height:30px}
}

/*     467195 : 타이틀 텍스트      */
.title__467195__ {font-size:0}
.title__467195__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__467195__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__467195__.style_top p {padding-top:10px}
.title__467195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__467195__.style_right p {padding-right:14px}
.title__467195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__467195__.style_bottom p {padding-bottom:12px}
.title__467195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__467195__.style_left p {padding-left:14px}
.title__467195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__467195__.style_circle1 p {padding-left:18px}
.title__467195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467195__.style_circle2 p {padding-left:18px}
.title__467195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467195__ p {font-size:34px}
	.title__467195__.style_top p:before {width:34px}
	.title__467195__.style_right p:before {height:34px}
	.title__467195__.style_bottom p:before {width:34px}
	.title__467195__.style_left p:before {height:34px}
}

/*     467445 : 공백      */
.solid_line__467445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__467445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__467445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__467445__ {height:20px}
}

/*     467455 : 이미지 리스트 (타일형)      */
.img_tile__467455__ {overflow:hidden}
.img_tile__467455__ .img_inner {margin:0 -5px}
.img_tile__467455__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__467455__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__467455__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__467455__ .item a {display:block}
.img_tile__467455__ .figure {display:block}
.img_tile__467455__ .figure img {vertical-align:top}
.img_tile__467455__ .caption {display:block;margin-top:10px}
.img_tile__467455__ .caption > span {display:block}
.img_tile__467455__ .caption > span.subject {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#000000}
.img_tile__467455__ .caption > span.content {font-family: 'Noto Sans KR', sans-seif; margin-top:5px;color:#000000}

.img_tile__467455__ .caption > span.subject .num {color:#b1b1b1;}

.text_m_sml__467455__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__467455__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__467455__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__467455__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__467455__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__467455__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__467455__ .item {width:100%}
.col_m_2__467455__ .item {width:50%}
.col_m_3__467455__ .item {width:33.3333%}
.col_m_4__467455__ .item {width:25%}
.col_m_1__467455__ .item,
.col_m_2__467455__ .item2n,
.col_m_3__467455__ .item3n,
.col_m_4__467455__ .item4n {clear:both}

.img_tile__467455__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__467455__ .item,
	.col_m_2__467455__ .item2n,
	.col_m_3__467455__ .item3n,
	.col_m_4__467455__ .item4n {clear:none}

	.col_t_1__467455__ .item {width:100%}
	.col_t_2__467455__ .item {width:50%}
	.col_t_3__467455__ .item {width:33.3333%}
	.col_t_4__467455__ .item {width:25%}
	.col_t_5__467455__ .item {width:20%}
	.col_t_6__467455__ .item {width:16.6666%}
	.col_t_1__467455__ .item,
	.col_t_2__467455__ .item2n,
	.col_t_3__467455__ .item3n,
	.col_t_4__467455__ .item4n,
	.col_t_5__467455__ .item5n,
	.col_t_6__467455__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__467455__ .img_inner {margin:0 -10px}
	.img_tile__467455__ .item {padding:10px; margin:0;}
	.img_tile__467455__ .caption {margin-top:15px}
	.img_tile__467455__ .caption > span.content {margin-top:0}

	.text_sml__467455__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__467455__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__467455__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__467455__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__467455__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__467455__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__467455__ .item,
	.col_t_2__467455__ .item2n,
	.col_t_3__467455__ .item3n,
	.col_t_4__467455__ .item4n,
	.col_t_5__467455__ .item5n,
	.col_t_6__467455__ .item6n {clear:none}

	.col_pc_1__467455__ .item {width:100%}
	.col_pc_2__467455__ .item {width:50%}
	.col_pc_3__467455__ .item {width:33.3333%}
	.col_pc_4__467455__ .item {width:25%}
	.col_pc_5__467455__ .item {width:20%}
	.col_pc_6__467455__ .item {width:16.6666%}
	.col_pc_1__467455__ .item,
	.col_pc_2__467455__ .item2n,
	.col_pc_3__467455__ .item3n,
	.col_pc_4__467455__ .item4n,
	.col_pc_5__467455__ .item5n,
	.col_pc_6__467455__ .item6n {clear:both}

	.img_tile__467455__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__467455__ .caption > span.content .dec br {display:none;}
}





